.login-clean form {
  max-width:320px;
  width:90%;
  margin:0 auto;
  background-color:#ffffff;
  padding:40px;
  border-radius:4px;
  color:#505e6c;
  box-shadow:1px 1px 5px rgba(0,0,0,0.1);
}

.login-clean .illustration {
  text-align:center;
  padding:0 0 20px;
  font-size:100px;
  color:rgb(244,71,107);
}

.login-clean form .form-control {
  background:#f7f9fc;
  border:none;
  border-bottom:1px solid #dfe7f1;
  border-radius:0;
  box-shadow:none;
  outline:none;
  color:inherit;
  text-indent:8px;
  height:42px;
}

.login-clean form .btn-primary {
  background:#f4476b;
  border:none;
  border-radius:4px;
  padding:11px;
  box-shadow:none;
  margin-top:26px;
  text-shadow:none;
  outline:none !important;
}

.login-clean form .btn-primary:hover, .login-clean form .btn-primary:active {
  background:#eb3b60;
}

.login-clean form .btn-primary:active {
  transform:translateY(1px);
}

.login-clean form .forgot {
  display:block;
  text-align:center;
  font-size:12px;
  color:#6f7a85;
  opacity:0.9;
  text-decoration:none;
}

.login-clean form .forgot:hover, .login-clean form .forgot:active {
  opacity:1;
  text-decoration:none;
}

@media (min-width: 300px) {
  .login-clean form {
    padding-top:10px;
  }
  .login-clean {
    padding-top:20px;
    background:#f1f7fc;
  }
  .container-image {
    margin:0 auto;
    height:120px;
    margin-top:50px;
  }
}

body {
  background-color:#f1f7fc;
}

.navbar.navbar-light.navbar-expand-md {
  background-color:#fff;
}

@media (min-width: 576px) {
  .container-image {
    width:500px;
    margin:0 auto;
    height:150px;
    margin-top:50px;
  }
}
@media (min-width: 768px) {
  .login-clean {
    background:#f1f7fc;
    /*padding:80px 0;*/
  }
}
legend {
  font-size:large;
}

.container-image {
  margin:0 auto;
  margin-top:50px;
}

.user-image-box {
  display: inline-block;
  margin: 0 5px 5px 5px;
}

#image {
  margin: 0 auto;
  text-align: center;
}

#image img {
  max-width: 100%;
}

#user-images {
  text-align: center;
}
#select-url {
  margin-right: 250px;
  padding: 0;
  cursor: text;
}

#select-url-input {
  padding: 15px 10px;
}

#allowed-ext {
  text-transform: uppercase;
}

#sidebar {
  margin: 0px auto;
  width: 700px;
}

#links {
  background-color: #3BF;
}

#info {
  margin-bottom: 10px;
  background-color: #111;
}
.box {
  margin: 0px auto;
  padding: 10px;
  background-color: #FFF;
}

.box:last-child {
  margin-bottom: 0;
}

.sidebar-box {
  color: #FFF;
}

.sidebar-box li {
  margin: 0 10px 5px 0;
}

.sidebar-box li:last-child {
  margin-bottom: 0;
}

.sidebar-box input {
  width: 100%;
  background-color: #FFF;
}